<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="1-Calc Lite" group="Optional Apps" checked="false">
    <Tip>Light, finger friendly, and skinnable calculator.</Tip>
    <Guid type="p">6304965b-d105-427b-8e2f-760c186ded19</Guid>
  </Item>
</Items>
